# POST /document-templates/:template_id/sections/reorder

**Resource:** [Document Templates](./document-templates.md)  
**MCP tool:** `reorder_document_sections`  
**Scopes:** `documents:write`  
**Write operation:** yes

Reorder sections in a document template.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `template_id` | path | string | yes |  |
| `section_ids` | body | array | yes |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/document-templates/:template_id/sections/reorder"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"section_ids":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`